CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Los autores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Los detalles de tus contactos pueden ayudar a completar los formularios de forma más rápida en Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Los autores de Chromium. Todos los derechos reservados.";
